CMSIS-DSP: Globals

| CMSIS-DSP Version 1.5.2 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

- float32_t : arm_math.h
- float64_t : arm_math.h
- q15_t : arm_math.h
- q31_t : arm_math.h
- q63_t : arm_math.h
- q7_t : arm_math.h